<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://mriedel.ece.umn.edu/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
	<title>MediaWiki:Monobook.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://mriedel.ece.umn.edu/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
	<link rel="alternate" type="text/html" href="http://mriedel.ece.umn.edu/wiki/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
	<updated>2026-04-22T11:17:24Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.37.1</generator>
	<entry>
		<id>http://mriedel.ece.umn.edu/wiki/index.php?title=MediaWiki:Monobook.css&amp;diff=123568&amp;oldid=prev</id>
		<title>Student at 18:30, 20 June 2016</title>
		<link rel="alternate" type="text/html" href="http://mriedel.ece.umn.edu/wiki/index.php?title=MediaWiki:Monobook.css&amp;diff=123568&amp;oldid=prev"/>
		<updated>2016-06-20T18:30:32Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the MonoBook skin */&lt;br /&gt;
&lt;br /&gt;
#p-logo a {&lt;br /&gt;
  background-image: url(&amp;quot;http://cctbio.ece.umn.edu/wiki/images/a/ab/Riedel-lab-logo.gif&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-104 #p-logo a  {&lt;br /&gt;
  background-image: url(&amp;quot;http://cctbio.ece.umn.edu/wiki/images/d/dd/Silver-lake-logo.png&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* #p-tb{display : none;} */&lt;br /&gt;
&lt;br /&gt;
/* #p-search {display:none;} */&lt;/div&gt;</summary>
		<author><name>Student</name></author>
	</entry>
</feed>